@charset "gb2312";
/* CSS Document */
*{ margin:0; padding:0;}
body{ font-size:12px; color:#1b1b1b; font-family:"宋体"; text-align:left; background:#eeeeee url(../images/big_bg.jpg) no-repeat center top;}
a:link{ color:#1b1b1b; text-decoration:none;}
a:visited{ color:#1b1b1b; text-decoration:none;}
a:hover{ color:#1b1b1b; text-decoration:underline;}
a:active{ color:#1b1b1b; text-decoration:none;}
img{ border:none;}
h1{ display:none;}
h2{ display:none;}
p{ text-indent:2em;}

#page{ width:1000px; margin:0 auto;}
#head{ height:450px; overflow:hidden;}
#parta{ height:1077px; overflow:hidden;}
#partb{ height:762px; overflow:hidden;}
#partc{ height:1149px; overflow:hidden;}
#partd{ background:url(../images/partd.jpg) no-repeat; height:346px; overflow:hidden;}
#bottom{ background:url(../images/bottom.jpg) no-repeat; height:280px; overflow:hidden;}
/*---版头大图---*/
.head01{ background:url(../images/head01.jpg) no-repeat; height:185px;}
.head02{ background:url(../images/head02.jpg) no-repeat; height:103px;}
.head03{ background:url(../images/head03.jpg) no-repeat; height:162px;}
.head03 p{ font-size:14px; color:#fff; line-height:24px; padding:0 27px 0 415px;}
/*---婷美悖论阐述---*/
.parta01{ background:url(../images/parta01.jpg) no-repeat; height:710px; overflow:hidden;}
.parta02{ background:url(../images/parta02.jpg) no-repeat; height:367px; overflow:hidden;}
.parta01_L{ float:left; width:480px;}
.parta01_R{ float:right; width:400px;}

.parta01_L p{ font-size:13px; color:#1b1b1b; line-height:20px; padding:0 15px 23px 25px;}
.pa_pic { padding:15px 0 0 25px;}
.pa_pic img{ vertical-align:text-top; padding-right:10px;}
.flv{ width:320px; height:240px; border:1px solid #d2d2d2; margin:20px 0 17px 30px;}
.parta01_R p{ font-size:13px; color:#fff; line-height:20px; padding:0 15px 20px 0;}

.parta02 img{ float:left; width:355px; padding:65px 10px 0 20px;}
.parta02 p{ font-size:13px; color:#1b1b1b; line-height:20px; padding:0 15px 20px 0;}
.parta01 .pta{ padding-top:116px;}
.parta02 .ptb{ padding-top:72px;}
/*---各方声音---*/
.partb01{ background:url(../images/partb01.jpg) no-repeat; height:177px; overflow:hidden; padding-top:96px;}
.partb02{ background:url(../images/partb02.jpg) no-repeat; height:489px; overflow:hidden; }

.partb01 p{ font-size:13px; color:#1b1b1b; line-height:20px; text-indent:0em;}
.txta{ float:left; width:388px; padding-left:80px;}
.txtb{ float:left; width:220px; padding-left:50px;}
.txtc{ float:left; width:220px; padding-left:35px;}
/*--------------------banner----------------*/
.banner { position:relative; width:1000px; height:489px; overflow:hidden; background:url(../images/partb022.jpg) no-repeat 50% 0; color:#fff; }
	.banner_pic { position:relative; width:900px; height:450px; overflow:hidden;}
	.banner_pic ul { position:absolute; top:0; left:0; height:450px;}
	.banner_pic ul li { float:left; width:375px; padding:0 570px 0 55px;}
	.banner_pic ul li h3{ font:18px/22px "Microsoft YaHei"; padding:100px 0 15px 110px;}
	.banner_pic ul li p{ font-size:13px; line-height:20px;}
	.banner a.btn_prev, .banner a.btn_next { display:block; width:30px; height:55px; overflow:hidden; margin-top:200px; background-image:url(../images/kakaFoucs_bg.gif); text-indent:-9999px; outline:none; hide-focus:expression(this.hideFocus=true); }
		.banner a.btn_prev { float:left; margin-left:2px!important; background-position:0 -350px; }
		.banner a.btn_next { float:right; margin-right:2px!important;   background-position:-100px -350px;}
		.banner a.btn_prev:hover { background-position:-200px -350px; }
		.banner a.btn_next:hover { background-position:-300px -350px; }
		
	.banner_info { position:absolute; top:77px; left:545px; width:380px; height:310px; overflow:hidden; }
		.banner_info li{ display:none; }
		.banner_info li.current { display:block; }
		.banner_info li h4 { font:18px/22px "Microsoft YaHei"; padding:0 0 15px 134px;}
		.banner_info li p{ font-size:13px; line-height:20px;}
		span.pipe { padding:0 6px;}
	.banner_count { position:absolute; left:85px; top:260px; width:28px; height:30px; overflow:hidden; background:url(../images/kakaFoucs_bg.gif) no-repeat -400px -350px; color:#FFF; font-family:Verdana; text-align:center; line-height:42px; }
	.banner_pages { position:absolute; right:90px; top:410px; width:140px; height:30px; overflow:hidden; }
		.banner_pages ul { float:right; }
		.banner_pages li { float:left; margin-left:10px;}
		.banner_pages li span { display:block; width:9px; height:9px; overflow:hidden; background:url(../images/kakaFoucs_bg.gif) no-repeat -600px -350px; text-indent:-9999px; cursor:pointer; }
		.banner_pages li span:hover { background-position:-550px -350px; }
		.banner_pages li.current span, .banner_pages li.current span:hover { background:url(../images/kakaFoucs_bg.gif) no-repeat -500px -350px; }
		#kakaFocus .zz{ text-align:right; padding:10px 15px 0 0;}
/*---婷美寻亲---*/
.partc01{ background:url(../images/partc01.jpg) no-repeat; height:344px; overflow:hidden; padding:26px 0 0 0;}
#partc02{ background:url(../images/partc02.jpg) no-repeat; height:292px; overflow:hidden;}
.partc03{ background:url(../images/partc03.jpg) no-repeat; height:487px; overflow:hidden; padding-left:20px;}

.pc_pictxt{ float:left; width:293px; padding-left:67px;}
.pc_pictxt p{ font-size:13px; color:#1b1b1b; line-height:20px; padding-top:35px;}
.pc_pic{ float:right; width:560px; background:url(../images/pc_pic02.jpg) no-repeat; height:280px; padding:0 66px 0 0; display:inline; overflow:hidden;}
.pc_pic img{ border:1px solid #000;}
.pc_pic p{ text-indent:0em; padding-right:10px;}

#partc02 img{ float:right; width:310px; padding:77px 20px 0 20px;}
#partc02 p{ font-size:13px; color:#1b1b1b; line-height:21px; padding:0 0 20px 20px;}
#partc02 .ptc{ padding-top:103px;}

.partc03 img{ padding-right:28px;}
.partc03 .pra{ padding-right:0;}
/*---C2CC观点---*/
#partd p{ font-size:13px; color:#1b1b1b; line-height:20px; text-indent:0em; padding-bottom:20px;}
.txtd{ float:left; width:302px; padding:98px 30px 0 20px;}
.txte{ float:left; width:308px; padding:17px 20px 0 0;}
.pd_pictxt{ float:left; width:320px; padding:17px 0}
#partd .pd_pictxt p{ padding-bottom:5px;}
/*---bottom---*/
.messa{ float:left; width:610px; height:268px; background:#fff; border:1px solid #9f9f9f; padding:5px;}
.messb{ float:right; width:284px;}
/*---copyright---*/
#copyright{ font-size:13px; color:#1b1b1b; text-align:center; padding:70px 0px 80px 0px; line-height:20px;}